/* Color: Maroon */

body {
    /*background-color: #ffffff;*/
    background: #ffffff url(../../__custom/images/cream/maintenance.jpg) center center fixed;
    color: #666666;
}
a {
    color: #282828;
    font-weight: normal;
    text-decoration: none;
}
a:hover {
    color: #cc9900;
}
h2 {
    color: #282828;
}
h3 {
    color: #075899;
}
#TopMenuWrap{
    width:1500px; 
    margin:0 auto;
}
#TopMenu {
    background: #c4c9cd;
    color: #ffffff;
    border-bottom: 2px solid #f1d8a0;
}
#TopMenu li div a {
    margin-right:25px; 
    color:#ffffff; 
    text-transform:uppercase;
}
#TopMenu li a:hover {
    text-decoration:none;
    border-bottom:1px solid #cc9900;
}
#Menu {
    background-color: #ffffff;
    background-position: 0 0;
    background-repeat: repeat-x;
    border-bottom:2px solid #c90;
}
#Menu li {
}
#Menu li a {
}
#Menu li ul li a {
    background: #f3ebd9;
}
#Menu li ul li a:hover {
    color: #075899;
}



#Wrapper {
    background: #ffffff;
}

#Logo h1 {
    color: #075899;
}
#Logo h1 a {
    color: #075899;
}
.logo-text {position:absolute; bottom:0px; right:5px; font-size:11px;}

#SearchForm label {
    display: none;
}
#SearchForm input {
    background: #fff;
    border: 1px solid #cfcfcf;
}
#SearchForm .Button {
    border: 0;
}
#SearchForm a {
    color: #939393;
}
#SearchForm p {
    color: #939393;
}

.PinterestButtonContainer {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    text-align: left !important;
}

#SimilarProductsByCustomerViews {height:295px;}


.side_social {float:right; margin-top:4px;}
.side_social a{margin-right:15px;}

.Left {
}
.Left .Block {
}
.Left h2 {
    color: #404040;
    font-family: Arial, Helvetica, sans-serif;
    background: url(../../__custom/images/cream/SideTitleBgLines.jpg) 0 -9px repeat-x;
    font-size:15px;
    font-style:italic;
}
.Left li {
    border-bottom: 1px solid #e9e9e9;
}
.Left li a {
    color: #075899;
}
.Left li a:hover {
}

.giftcert {text-align:center;}

.Content {
}
.Content h2 {
}
.Content a {
    color: #075899;
}
.Content.Wide {
}
.Content.Widest {
}


.Right {
}
.Right .Block {
}
.Right h2 {
    color: #404040;
    font-family: Arial, Helvetica, sans-serif;
    background: url(../../__custom/images/cream/SideTitleBgLines.jpg) 0 -9px repeat-x;
    font-size:15px;
    font-style:italic;
}
.Right a {
}
.Right a:hover, .Right a:hover strong {
}
.Right li {
    border-bottom: 1px solid #e9e9e9;
}
.Right li a {
    color: #075899;
}
.Right hr {
    background: transparent;
    color: #DADADA;
}


#SideGiftCertificateCodeBox,#SideCouponCodeBox {margin-top:30px;}

.NewsletterSubscription input {
    border: 1px solid #dadada;
}

#HomeNewProducts .ProductList li {display:none;}

.Content .ProductList li,
.fastCartContent .ProductList li {
    border: 1px solid #dadada;
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
    background: #f8f5eb;
}
.ProductList .ProductImage {
    background: #fff;
}
.Content .ProductList strong, .Content .ProductList strong a {
    color: #075899;
}
.ProductPrice, .ProductList em {
    color: #be0101;
}
.ProductList .Rating {
    color: #6a6a6a;
}
.Right .ProductList li {
}

.Content .SubCatPanel {
    border-top:1px solid #c90; 
    margin:0px 0px; 
    padding:20px 0px;
}
.Content .SubCatPanel li {
    background: #fff url(../../Books/images/cream/FeaturedProductsBg.gif) bottom left repeat-x;
}

.Content .SubCatPanel li:hover, .Content .SubCatPanel li.Over {
    background: #f8f5eb;
}



.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
    background: #f8f5eb;
}
.Content .FeaturedProducts .ProductList li {
    position:relative; 
    background: #fff url(../../Books/images/cream/FeaturedProductsBg.gif) bottom left repeat-x;
    height: 225px !important;
}
.Content .FeaturedProducts .ProductActionAdd {
    position:absolute;
    bottom:0px;
    height:25px;
    left:33px;
}
.Content .FeaturedProducts .ProductPriceRating {
    position:absolute;
    bottom:30px;
    height:25px;
    left:13px;
    width:80%;
}



.Content .CategoryContent .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
    background: #f8f5eb;
}
.Content .CategoryContent .ProductList li {
    position:relative;
    background: #fff url(../../Books/images/cream/FeaturedProductsBg.gif) bottom left repeat-x;
    height: 225px !important;
}
.Content .CategoryContent .ProductActionAdd {
    position:absolute;
    bottom:0px;
    height:25px;
    left:33px;
}
.Content .CategoryContent .ProductPriceRating {
    position:absolute;
    bottom:30px;
    height:25px;
    left:13px;
    width:80%;
}


.Content .SearchContainer {
    border-top:1px solid #c90;
}
.Content .SearchContainer .ProductList li:hover, .Content .SearchContainer .ProductList li.Over {
    background: #f8f5eb;
}
.Content .SearchContainer .ProductList li {
    position:relative; 
    background: #fff url(../../Books/images/cream/FeaturedProductsBg.gif) bottom left repeat-x;
    height: 225px !important;
}
.Content .SearchContainer .ProductActionAdd {
    position:absolute;
    bottom:0px;
    height:25px;
    left:33px;
}
.Content .SearchContainer .ProductPriceRating {
    position:absolute;
    bottom:30px;
    height:25px;
    left:13px;
    width:80%;
}

.Right .TopSellers li {
}
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
}
.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 {
    background: #fff url(../../Books/images/cream/No1SellerBg.gif) bottom left repeat-x;
    border: 1px solid #dadada;
}
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
    color: #fff;
    background: url(../../Books/images/cream/No1SellerNumberBg.gif) 0 0 no-repeat;
}

.Breadcrumb {
    border-bottom: 1px solid #DADADA;
}


.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #E9E9E9; }
.CompareFieldTop { border-bottom:solid 1px #DADADA; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #DADADA; border-bottom:solid 1px #E9E9E9; }
.CompareLeft { border-left:solid 1px #DADADA; border-bottom:solid 1px #E9E9E9; }

.ViewCartLink {
    background: url('../../Books/images/cream/Cart.gif') no-repeat 0 3px ;
}

table.CartContents, table.General {
    border: 1px solid #DADADA;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #f8f5eb;
    color: #424748;
    border-bottom: 1px solid #DADADA;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #DADADA;
    color: #075899;
}

.MiniCart .SubTotal {
    color: #075899;
}

.JustAddedProduct {
    border: 1px solid #E9E9E9;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #075899;
}

.CategoryPagination {
    color: #075899;
}

.CheckoutRedeemCoupon { background: #f8f5eb; padding: 10px; width: 300px; border: 1px solid #DADADA; margin-bottom: 10px; }


.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #f8f5eb url('../../Books/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.SuccessMessage {
    background: #E8FFDF url('../../Books/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../Books/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #f8f5eb;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #dadada;
    background: #f8f5eb;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #4989aa;
    color: #fff;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f0f0f0;
    border: 1px solid #ddd;
    color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #dadada;
}

.TabNav li a {
    border: 1px solid #dadada;
    background: #f3f0e6;
}

.TabNav li a:hover {
    background-color: #f2e9d3;
}

.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #DADADA;
    border-top-color: #DADADA;
    background: #f8f5eb;
    color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a, #SideCategoryList .sf-menu a:hover,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #f2ebd8;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
    background-color: #f8f5ed;
}

#SideCategoryList .sf-sub-indicator {
    background-image:  url('../../Books/images/cream/arrows-dark.png');
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */
